@charset "utf-8";
/* CSS Document */
body {
	text-align: center;
	background:#45702f url(../img/gambrinus_hintergrundillu_klein.jpg) repeat-y;
	color:#406226;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:160%;
}
#page {
	text-align:left;
	width: 920px;
	margin: 0 auto;
	background-color:#FFFFFF;
	background: #fff url(../img/schatten.gif) 0 260px no-repeat;
}

#head {
	height:260px;
	background:url(../img/header_1.jpg);
}

#logo {
	background:url(../img/logo_bg.png);
	width:100%;
}
#logo img {
	margin:10px 0 10px 20px;
}
span#adresse {
	font-size: 9px;
	float:right;
	margin: 45px 10px 0 0;
}

#headerspruch {
	clear:both;
	text-align:center;
	margin-top:113px;
	display:none; /* verlaeufig ausgeblendet */
}
#main {
	clear:both;
	margin-top:25px;
}

#nav {
	float:left;
	width: 200px;
}
#content {
	float:left;
	width: 520px;
}

#text {
	margin:0 50px 0 25px;
}

#border {
	float:left;
	width:200px;
}
#foot {
	clear:both;
	background-color:#406226;
	text-align:center;
	color:#FFFFCC;
	font-size:9px;
}
#foot a {
	text-decoration: none;
	color:#FFFFCC;
}
/* --------------- grafiken */
.linie {
	height: 25px;
	width: 200px;
	background:url(../img/linie.gif) 23px 10px no-repeat;
}
/* --------------- navi */
#nav ul {
	list-style:none;
	padding: 0;
}
#nav ul li {
	background:url(../img/linie.gif) -15px 24px no-repeat;
	display:block;
	height:35px;
	padding-left:20px;
}
#nav ul li a,
#nav ul li.act a {
	color:#406226;
	text-decoration:none;
}
#nav ul li.act a,
.act {
	font-weight:bold;	
}
/* --------------- text */
#text a {
	text-decoration:underline;
	color:#406226;
}
h1 {
	font-size:18px;
	margin-bottom:2em;
	line-height:1.5em;
}

.speisekarte {
	 text-align:center;
}

h3 {
}